/*Default Styling*/
body
{
	margin:0;
	padding:0;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	color:#737476;
}

#bodywrap
{
	background: url(../images/body-bg.png) repeat-x top left;
}

/*Links*/
a{color:#F18837;text-decoration: none;}
a:hover{text-decoration:underline;}
a img {border: none;}

/*Headings*/
h1
{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #a7a9ac;
	letter-spacing: -1px;
}

h1 font {color:#ec7e1e;font-size: 28px;}

h2
{
	font-size: 24px;
	color: #a7a9ac;
	font-family: /*"Helvetica Neue LT Std",*/ "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: -1px;
	font-weight: normal;
}

h2 font {font-size: 18px;}

h3
{

}

img{border:none;}

.orange{color:#ec7e1e;}

/*Clearfix*/
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {
    display:inline-block;
}
.clearfix {
    display:block; padding-bottom: 0px;
}
* html .clearfix {
    height:1px;
}

/*Layout*/
#siteWrap
{
	width: 980px;
	margin: 0px auto;
}

#header
{
	width: 100%;
	height: 159px;
}

#topBlock
{
	width: 765px;
	text-align: center;
	display: block;
	float: right;
}

#headLeft
{
	float: left;
	width: 568px;
}

#headRight
{
	float: right;
}

#headRight img
{
	margin-top: 20px;
}

#contentArea
{
	margin-top: 30px;
	width: 765px;
	float: right;
}

#leftColumn
{
	width: 200px;
	margin-right: 15px;
	float: left;
	padding-top: 18px;
}

#middleColumn
{
	width: 485px;
	margin-right: 15px;
	float: left;
	padding-left: 5px;
}

#rightColumn
{
	width: 250px;
	float: right;
}

/*Left menu*/
#leftColumn ul{margin: 0; padding: 0;}
#leftColumn ul li
{
	border-bottom: 1px solid #DEDEDE;
	background: url(../images/bullet.png) left center no-repeat;
	list-style: none;
	padding: 6px 0px 6px 10px;
}

#leftColumn ul li a
{
	color: #717171;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}

#leftColumn ul li.active a
{
	color: rgb(237, 127, 29);
}

#clientContainer
{
	text-align: center;
	background-color: #DEDEDE;
	padding: 5px;
	width: 240px;
	display: block;
}

#midHold
{
	display: block;
	width: 100%;
}

#footer
{
	border-top: 1px solid #CCCCCC;
	margin-top: 32px;
	display: block;
}

#footer p
{
	text-align: center;
}

#footMenu
{
	margin-top: 19px;
}

#footMenu a
{
	padding: 0px 8px;
}

#footCopy
{
	margin: 25px 0px 6px;
}

#footKook
{
	margin: 6px 0px;
	color: #A8A8AA ! important;
}

#footKook a
{
	color: #A8A8AA ! important;
}

.sepLine{border-top: 1px solid #CCCCCC;margin-top:12px;line-height:1px;height:1px;}

/*Menu*/

#menuHolder
{
	margin-top: 60px;
	display: block;
}

#mainmenu
{
	list-style:none;
	margin: 0;
	padding: 0;
	display: inline ! important;
	position: relative;
}

#menuHolder ul li
{
	float: left;
	display: inline;
	margin-right: 1px;
	position: relative;
}

#menuHolder > ul > li > a
{
	font-size: 14px;
	line-height: 14px;
	padding: 30px 7px 11px;
	display: inline;
	background-color: #323433;
	color: #A4A5A7;
	text-decoration: none;
}

#menuHolder > ul > li > a:hover
{
	background-color: #ED7F1D;
	color: #FFF;
}


.submenu
{
	width: 152px;
	display: none;
	position: absolute;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-type: none;
	top: 28px ! important;
	left: 0px ! important;
	z-index: 9999 ! important;
}

.menuitem
{
	display: inline;
	text-align: left;
	margin: 0px;
	padding: 0px;
	text-decoration: none;

	float: left;
	width: 152px;
	position: relative ! important;
}

#menuHolder ul li.menuitem a
{
	padding: 10px 5px 10px;
	display: block;
	font-size: 14px;
	line-height: 14px;
	padding: 30px 7px 11px;
	background-color: #323433;
	color: #A4A5A7;
	text-decoration: none;
}
#menuHolder ul li.menuitem a.hover
{
	background-color: #ED7F1D;
	color: #FFF;
}
/*Text Styling*/
#topText
{
	/*font-size: 36px;*/
	font-size: 28px;
	color: #A8A9AB;
	margin-top: 36px;
	display: block;
	margin-bottom: 0px;
	font-weight: normal;	
}

#topText font
{
	color: #ec7e1e;
}

/*input
{
 	text-decoration: none;
 	color: #3C639A;
 	background: #FFFFFF;
 	border-top: 1px solid #000000;
 	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
 	border-bottom: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
 	padding-left : 0px;
}*/

form
{
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.tableborder {
border: 1px solid #cccccc;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tablebordershadow {
border: 1px solid #cccccc; box-shadow: 0.4em 0.4em #eeeeee;
}
.tableborderleft {
border-left: 1px solid #cccccc;
color: #ffffff
}
.tableborderright {
border-right: 1px solid #cccccc;
}
.tablebordertopright {
border-top: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.tablebordertop {
border-top: 1px solid #cccccc;
}
.tableborderbottom {
border-bottom: 1px solid #cccccc;
}
.tablebordertopbottom {
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}
.tableborderbottomright {
border-bottom: 1px solid #cccccc;
border-right: 1px solid #cccccc;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tableborderbottomleft {
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tablebordertopbottomright {
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.tablebordertopbottomleft {
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
}
.tableborderbottomleftright {
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.tableborderleftright {
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.admPanelText
{
	color: #000000;
}

.dataTypeMsg
{
	background-color: #ffffff;
	width: 300px;
	border: solid 2px #cccccc;
	position: absolute;
	left: 35%;
	top: 50%;
	z-index: 10;
}

.TextMenu
{
	text-align: center;
	color: Red;
}
.TextMenu:visited
{
	color: Red;
}
.TextMenu:hover
{
	color: Blue;
}
.TextMenu:link
{
	color: Purple;
}

.admlink
{
	margin-left: 24px;
}
.admlink a
{
	margin-left: 6px;
	margin-right: 6px;
}
.admtoolbox tr td
{
	height: 40px;
	background-repeat: no-repeat;
	background-position-x: 3px; 
	background-position-y: 3px;
	padding-left: 42px;
}

/* ERP */
.products
{
	text-align: center;
}
.prodTable
{
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: hide;
}

.categories
{
	text-align: center;
}
.ctgTable
{
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: hide;
}

a.CategoryNode, a.CategoryNode:link, a.CategoryNode:visited, a.CategoryNode:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
	text-decoration: none;
}

a.CategoryNodeHover:hover
{
	color: #666666;
	text-decoration: underline;
}

a.CategoryNodeParent, a.CategoryNodeParent:link, a.CategoryNodeParent:visited, a.CategoryNodeParent:active
{
}

a.CategoryNodeSelected, a.CategoryNodeSelected:link, a.CategoryNodeSelected:visited, a.CategoryNodeSelected:active
{
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}

a.prodLink, a.prodLink:link, a.prodLink:visited, a.prodLink:active
{
	color: #444444;
	font-weight: bold;
}

.prodCtgMenu
{
	background-color: #0A3C79;
	width: 140px;
}

.prodCtgRow
{
	height:20px;
	background-color: #EEEEEE;
}

.rootProdCtgRow
{
	height: 24px;
	padding-left: 6px;
	background-color: white;
	border: solid 1px #0A3C79;
}

.productsGrid
{
	width: 100%;
}

.rootActiveProdCtgRow
{
	height: 24px;
	padding-left: 6px;
	background-color: #A1CE1B;
}

.rootProdCtgItem
{
	border: solid 1px #EEEEEE;
}

.activeProdCtgRow
{
	height:20px;
	background-color: #A1CE1B;
}

a.rootProdCtgLink, a.rootProdCtgLink:link, a.rootProdCtgLink:visited, a.rootProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #555555;
}

a.prodCtgLink, a.prodCtgLink:link, a.prodCtgLink:visited, a.prodCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #555555;
}

a.activeProdCtgLink, a.activeProdCtgLink:link, a.activeProdCtgLink:visited, a.activeProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #555555;	
}

a.rootActiveProdCtgLink, a.rootActiveProdCtgLink:link, a.rootActiveProdCtgLink:visited, a.rootActiveProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #555555;	
}

.categorytitle
{
	font-weight: bold;
	color: #A1CE1B;
	font-size: 16px;
}

.categorylongdesc p
{
	padding:6px;
}

a.subcategorylink, a.subcategorylink:link, a.subcategorylink:visited, a.subcategorylink:active
{
	color: #555555;
	text-decoration: underline;
}

.ctgCell
{
	padding-right: 20px;
	vertical-align: top;
}

.categories
{
	text-align: left;
	margin-left: 4px;
}

.prodCell
{
	vertical-align: top;
}

.productlink
{
	color: #666666;
}

a.productlink, a.productlink:link, a.productlink:visited, a.productlink:active
{
	color: #666666;
}

/* products */
.ProductShort_Title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #3D3C3C;
}
.ProductShort_Text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5D5C5B;
}
.ProductShort_Units
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #99775C;
}
.ProductFull_Title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3D3C3C;
}
.ProductFull_Count
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #986E4E;
}
.ProductFull_Price
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62615F;
}

.ViewCart_Table
{
}
.ViewCart_Table tr th
{
    background: #AA9E95;
	height: 21px;
}
.ViewCart_ItemTop
{
	height: 25px;
	vertical-align: middle;
}
.ViewCart_ItemMiddle
{
}
.ViewCart_ItemBottom
{
    background: #C4BCB6;
	height: 21px;
}
.ViewCart_Quantity
{
	background: #C4BCB6;
}
.ViewCart_Checkout_Button
{
    background: #C4BCB6;
}
.Add_to_cart_button
{
	border: none;
	background-color:#C4BCB6;
}
/* new buttons */
.newbuttons
{
	background-color: #bbbbbb;
	border: 0px;
	color: #555555;
}
/* end new buttons */

/* admin menu */

.adminmenucontainer
{
	width: 100%;
	background-color: #eeeeee;
}

.adminmenu
{
	width: 770px;
}

.adminmenurow
{
	text-align: center;
	height: 24px;
}

.adminrootheading
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	font-weight: bold;
	font-size: 13px;
}

.adminrootitem
{
	text-align: center;
	background-color: #eeeeee;
	color: #000000;
	text-decoration: none;
	width: 20%;
	text-indent: 30px;
}

a.adminrootmenulink
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

.adminsubmenu
{
	line-height: 14px;
	width: 180px;
	display: none;
	position: absolute;
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-type: none;
	z-index: 1000;
}

.adminmenuitem
{
	height: 24px;
	padding: 3px;
}

a.adminmenulink
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	text-align:left;	
	text-decoration: none;
	font-size: 12px;
	text-indent: 10px;
}

/* end admin menu */

/* Lightbox */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; width:60px; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/wmsimages/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/wmsimages/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* End Lightbox */

/*checkout*/
h1.checkout
{
	text-align: center;
}

td.checkouttableheading
{
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
	padding: 10px 5px 10px 5px;
}

td.checkouttablelabel
{
	padding: 0px 5px 0px 10px;
}

td.checkouttablefield
{
	padding: 2px;
}

hr.checkout
{
	margin-top: 10px;
}
/*endcheckout*/



/*viewcart*/

table.ViewCart
{
	margin: 0px auto;
}

td.ViewCart_Header_Left
{
	background: #808080;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
}

td.ViewCart_Header_Right
{
	background: #808080;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
}

td.ViewCart_Product_Left
{
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

td.ViewCart_Product_Right
{
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
}

hr.ViewCart_Separator
{
	background: #C0C0C0;
	border: none;
	color: #808080;
	height: 1px;
}

td.ViewCart_Price_Left
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
	vertical-align: middle;
}

div.ViewCart_Price_Left
{
	font-weight: bold;
	position: relative;
	text-align: right;
}

td.ViewCart_Price_Right
{
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
}

td.ViewCart_Footer_Left
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
}

td.ViewCart_Footer_Right
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
}

td.ViewCart_Freight
{
	padding: 5px 10px;
	vertical-align: middle;
}

div.ViewCart_Freight_Good, div.ViewCart_Freight_Bad
{
	color: #000000;
	font-weight: normal;
	height: 34px;
	margin: 0px 0px 0px auto;
	padding: 16px 30px 10px 10px;
	position: absolute;
	right: 100px;
	text-align: left;
	width: 200px;
}

div.ViewCart_Freight_Good
{
	background: URL('/wmsimages/freight_good.png');
}

div.ViewCart_Freight_Bad
{
	background: URL('/wmsimages/freight_bad.png');
}

/*endviewcart*/

table.EventsCalendar
{
}

td.EventsCalendar_Left
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

td.EventsCalendar_Right
{
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

div.Events
{
	background: #808080;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px;
}

.cke_button_Kook_Templates .cke_icon,
.cke_button_Kook_Forms .cke_icon,
.cke_button_Kook_Slideshows .cke_icon,
.cke_button_Kook_Embed .cke_icon
{
	display: none !important;
}

.cke_button_Kook_Templates .cke_label,
.cke_button_Kook_Forms .cke_label,
.cke_button_Kook_Slideshows .cke_label,
.cke_button_Kook_Embed .cke_label
{
	display: inline !important;
}